linux-flashplugin -- multiple vulnerabilities

2012-10-08T00:00:00
ID 36533A59-2770-11E2-BB44-003067B2972C
Type freebsd
Reporter FreeBSD
Modified 2012-10-08T00:00:00

Description

Adobe reports:

These vulnerabilities could cause a crash and potentially allow an attacker to take control of the affected system.